Eclipse 3.3.2: L’ultima versione utile per Mac OSX 10.4

Chi possiede ancora Tiger deve accontentarsi delle vecchie versioni di tanti software

eclipse 3.0

E’ il caso di Eclipse, proprio ieri lo stavo installando sul mio mac, ovviamente usando la versione più aggiornata, e non ha funzionato, perché all’avvio mi chiedeva come requisito Max OSX 10.5 (Leopard).

L’ultima versione utile per OSX Tiger è la versione 3.3.2.

Link

Ogni articolo è soggetto ad aggiornamenti, condividi se ti è piaciuto

Francesco

Fondatore e amministratore di Dummy-X dal 2007, condivido interessi, idee, progetti, e soluzioni informatiche. Non vendo prodotti, mi limito a descrivere tecnologie e a mettere a disposizione gli strumenti adatti per poter realizzare idee. Tutto ciò che scrivo è frutto della mia esperienza lavorativa e della mia voglia di imparare. Da sempre studio l'informatica in tutte le sue angolazioni (software, hardware, reti e sicurezza) e negli ultimi anni mi sono specializzato nello sviluppo di web applications. Sono sempre aperto a nuove sfide e alla ricerca e conoscenza delle nuove tecnologie.
 

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *